
/* base
===============================================================*/
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd,tr {
	font-size: 12px;
	line-height: 22px;
}

body {
	color:#323232;
	-webkit-text-size-adjust: 100%;
	background-color:#ffffff;
	font-family:"Osaka", Osaka, "Hiragino Kaku Gothic Pro", "�q���M�m�p�S Pro W3", "���C���I", Meiryo, Verdana, "�l�r �o�S�V�b�N", "MS P Gothic", san-serif;
}

.spnone {
	display:none;	
}


/* font
===============================================================*/
a { 
	color:#323232;
	text-decoration:none;
}
 
a:visited {
	color:#323232;
	text-decoration:none;
}

a:hover {
	color:#323232;
	text-decoration: underline; 
}

a:active {
	color:#323232;
	text-decoration: underline; 
}


/* Contents
===============================================================*/
div#AllBox{	
	background:url(../images/common/img_bg_03.jpg) no-repeat center top;
	background-size:640px 187px;
}

#detail div#AllBox{	
	background:url(../images/common/img_bg_04.jpg) no-repeat center top;
	background-size:640px 135px;
}

#detail.single div#AllBox{	
	background:none;
}


div.bg_c {
	background:url(../images/common/img_bg_01.png) no-repeat 0 0;
	background-size:640px 68px;
}

div.bg_r {
	background:url(../images/common/img_bg_02.png) no-repeat right top;
	background-size:184px 85px;
}

div#Contents {
	
}

div#Main {
	
}

div#SideBar {
	padding:20px 0 0 0;
}


/* HeaderBox
===============================================================*/
div#HeaderBox {
	width:100%;
	height:94px;
	position:relative;
}

#detail div#HeaderBox {
	height:86px;
}


div#HeaderBox p.logo {
	width:85px;
	height:72px;
	padding:0 0 0 25px;
	text-indent:-9999px;
}

div#HeaderBox p.logo a {
	display:block;
	width:85px;
	height:72px;
}

div#HeaderBox .header_r p.btn {
	width:56px;
	height:40px;
	text-indent:-9999px;
	position:absolute;
	top:6px;
	right:20px;
}

div#HeaderBox .header_r p.btn a {
	display:block;
	width:56px;
	height:40px;
	background:url(../images/common/img_btn_01.png) no-repeat 0 0;
	background-size:56px 40px;
}

div#HeaderBox .header_r h1 {
	display:none;
}


/* Navigation
===============================================================*/
div#Navigation {
	display:none;
	width:100%;
	padding:55px 0 0 0;
	position:absolute;
	top:0;
	left:0;
	z-index:50;
}

div#Navigation p.btn2 {
	width:56px;
	height:40px;
	text-indent:-9999px;
	position:absolute;
	top:6px;
	right:20px;
}

div#Navigation p.btn2 a {
	display:block;
	width:56px;
	height:40px;
	background:url(../images/common/img_btn_04.png) no-repeat 0 0 !important;
	background-size:56px 40px !important;
}

div#Navigation ul {
	margin:0 10px;
	background:url(../images/common/img_bg_10.png) repeat 0 0;		
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

div#Navigation ul li {
	border-bottom:#978373 1px solid;
}

div#Navigation ul li a {
	display:block;
	color:#ffffff;
	font-size:14px;
	padding:10px 10px;
	background:url(../images/common/img_ar_04.png) no-repeat right 50%;	
	background-size:11px 10px;
}



/* FooterBox
===============================================================*/
div#FooterBox {
	position:relative;
}

div#FooterBox .splink {
	margin:0 13px 50px 13px;
	padding:10px 0 0 0;
}

div#FooterBox .splink ul {
	border-top:#d0d0d0 1px solid;
}

div#FooterBox .splink ul li {
	border-left:#d0d0d0 1px solid;
	border-right:#d0d0d0 1px solid;
	border-bottom:#d0d0d0 1px solid;
	background:-moz-linear-gradient(top, #ffffff, #fafafa);
    background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fafafa));
}

div#FooterBox .splink ul li a {
	display:block;
	color:#472f12;
	padding:10px 10px;
	background:url(../images/common/img_ar_01.png) no-repeat right 50%;
	background-size:12px 10px;
}

div#FooterBox .pagetop {
	width:100px;
	height:54px;
	text-indent:-9999px;
	position:absolute;
	top:150px;
	right:10px;
}

div#FooterBox .pagetop a {
	display:block;
	width:100px;
	height:54px;
	background:url(../images/common/pagetop.png) no-repeat 0 0;
	background-size:100px 54px;
}

div#FooterBox .footer_link {
	display:none;
}

div#FooterBox .ad {
	padding:35px 0 0 0;
	background:url(../images/common/img_bg_04.png) repeat-x 0 0;
	background-size:314px 25px;
}

div#FooterBox .ad p.tit {
	text-align:center;
	font-size:14px;
	line-height:20px;
}

div#FooterBox .ad p.tit a {
	text-decoration:underline;
}

div#FooterBox .ad p.s {
	text-align:center;
	line-height:20px;
}

div#FooterBox .num p {
	text-align:center;
	line-height:20px;
	padding:0 0 15px 0;
}

div#FooterBox .copy {
	background:url(../images/common/img_bg_05.png) #f3f2ed no-repeat left bottom;
	background-size:156px 60px;
}

div#FooterBox .copy .bg_r2 {
	padding:10px 0 0 0;
	background:url(../images/common/img_bg_06.png) no-repeat right bottom;
	background-size:155px 60px;
}

div#FooterBox .copy p {
	color:#6e5945;
	font-size:10px;
	line-height:14px;
	text-align:center;
	padding:0 0 23px 0;
}

div#FooterBox .copy p span {
	display:block;
}



/* SideBar
===============================================================*/
div#SideBar .mainbn {
	width:300px;
	margin:0 auto;
}

div#SideBar .mainbn ul li {
	width:300px;
	text-indent:-9999px;
	margin:0 0 10px 0;
}

div#SideBar .mainbn ul li a {
	display:block;
	width:300px;
	height:84px;
}

div#SideBar .mainbn ul li.bn01 a {
	background:url(../images/common/img_bn_01.png) no-repeat 0 0;
	background-size:300px 272px;
}

div#SideBar .mainbn ul li.bn01b {
	height:51px;
}

div#SideBar .mainbn ul li.bn01b a {
	background:url(../images/common/bn_sp.jpg) no-repeat 0 0;
	background-size:300px 51px;
}

div#SideBar .mainbn ul li.bn02 a {
	background:url(../images/common/img_bn_01.png) no-repeat 0 -94px;
	/* background-size:300px 272px; */
	background-size:300px 366px;
}

div#SideBar .mainbn ul li.bn03 a {
	background:url(../images/common/img_bn_01.png) no-repeat 0 -188px;
	/* background-size:300px 272px; */
	background-size:300px 366px;
}

div#SideBar .mainbn ul li.bn04 a {
	background:url(../images/common/img_bn_01.png) no-repeat 0 -282px;
	background-size:300px 366px;
	height:58px;
}

div#SideBar .mainbn ul li.bn05  {
	width:150px;
	z-index: 10;
    position: relative;
}

div#SideBar .mainbn ul li.bn05 a {
	background:url(../images/common/img_bn_01.png) no-repeat 0px -342px;
	background-size:300px 366px;
	width:150px;
	height:25px;
}

div#SideBar .mainbn ul li.bn06  {
	width:150px;
	z-index: 20;
}

div#SideBar .mainbn ul li.bn06 a {
	background:url(../images/common/img_bn_01.png) no-repeat -150px -342px;
	background-size:300px 366px;
	width:150px;
	height:25px;
	margin: -35px 0px 0px 150px;
}

div#SideBar .list_con {
	margin:0 0 20px 0;
}

div#SideBar .list_con h2 {
	width:300px;
	height:26px;
	text-indent:-9999px;
	margin:0 auto 14px auto;
	background:url(../images/common/img_tl_01.gif) no-repeat 0 0;
	background-size:300px 26px;
}

div#SideBar .list_con h3.tl01 span {
	display:block;
	width:296px;
	height:38px;
	cursor:pointer;
	margin:0 auto;
	text-indent:-9999px;
	background:url(../images/common/img_btn_02.gif) no-repeat 0 0;
	background-size:296px 76px;
}

div#SideBar .list_con h3.tl01 span.open {
	background:url(../images/common/img_btn_02.gif) no-repeat 0 -38px;
	background-size:296px 76px;
}

div#SideBar .list_con h3.tl02 span {
	display:block;
	width:296px;
	height:38px;
	cursor:pointer;
	margin:0 auto;
	text-indent:-9999px;
	background:url(../images/common/img_btn_03.gif) no-repeat 0 0;
	background-size:296px 76px;
}

div#SideBar .list_con h3.tl02 span.open {
	background:url(../images/common/img_btn_03.gif) no-repeat 0 -38px;
	background-size:296px 76px;
}

div#SideBar .list_con .box {
	display:none;
	width:294px;
	margin:0 auto 13px auto;
	padding:0 1px 1px 1px;
}

div#SideBar .list_con .box1 {
	background:url(../images/common/img_bg_08.gif) no-repeat left bottom;
	background-size:296px 503px;
}

div#SideBar .list_con .box2 {
	margin:0 auto;
	background:url(../images/common/img_bg_09.gif) no-repeat left bottom;
	background-size:296px 503px;
}

div#SideBar .list_con .box ul li {
	background:url(../../images/common/img_line_02.gif) repeat-x left bottom;
}

div#SideBar .list_con .box ul li.end {
	background:none;
}

div#SideBar .list_con .box1 ul li a {
	display:block;
	padding:8px 8px 9px 9px;
	background:url(../images/common/img_ar_02.gif) no-repeat right 50%;
	background-size:22px 12px;
}

div#SideBar .list_con .box2 ul li a {
	display:block;
	padding:8px 8px 9px 9px;
	background:url(../images/common/img_ar_03.gif) no-repeat right 50%;
	background-size:22px 12px;
}



/* topic_path
===============================================================*/
.topic_path {
	display:none;
}

